Subject: Re: [PATCH v7 07/10] docs: move protocol-related docs to man section 5

From: Junio C Hamano <[email-masked]>
Date: Thu, 04 Aug 2022 12:30:28 -0700

Ævar Arnfjörð Bjarmason <[email-masked]> writes:

> I tried to address all your other concerns in the just-sent v8, but I
> don't think there's any rename fix-up here, but maybe I'm missing
> something. These files are all being moved to their new
> gitprotocol-*.txt homes (and weren't moved in preceding commits).

Sorry, I thought it was rather obvious from what I wrote in my
review for the step before this one.

This is an "oops" fix-up buried in other changes in 07/10 that fixes
the duplicated entry made in the previous step.

> diff --git a/command-list.txt b/command-list.txt
> index 44e244a76f6..ed859fdd798 100644
> --- a/command-list.txt
> +++ b/command-list.txt
> @@ -210,7 +210,6 @@ gitdiffcore                             guide
>  giteveryday                             guide
>  gitfaq                                  guide
>  gitformat-bundle                        developerinterfaces
> -gitformat-bundle                        developerinterfaces
>  gitformat-commit-graph                  developerinterfaces
>  gitglossary                             guide
>  githooks                                userinterfaces